.societyPage {
  font-size: 0;
}

.societyPage .module1 {
  position: relative;
}

.societyPage .module1 img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.societyPage .module1 .box {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  text-align: center;
  color: white;
}

.societyPage .module1 .box h1 {
  font-size: 80px;
}

.societyPage .module1 .box h4 {
  font-size: 32px;
  margin-top: 16px;
}

.societyPage .module2 {
  padding-bottom: 100px;
}

.societyPage .module2 .module-box {
  width: 1200px;
  margin: 0 auto;
}

.societyPage .module2 .module-box .module-title {
  margin: 100px 0 48px;
  text-align: center;
  font-size: 32px;
  color: #333333;
}

.societyPage .module2 .module-box ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.societyPage .module2 .module-box ul li {
  background: #FFFFFF;
  box-shadow: 0px 16px 16px 0px rgba(76, 145, 255, 0.12);
  border: 1px solid #F0F0F0;
}

.societyPage .module2 .module-box ul li a {
  display: block;
}

.societyPage .module2 .module-box ul li a img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.societyPage .module2 .module-box ul li a .box {
  padding: 24px 32px;
}

.societyPage .module2 .module-box ul li a .box .title {
  font-size: 20px;
  color: #333333;
}

.societyPage .module2 .module-box ul li a .box .desc {
  font-size: 16px;
  color: #666666;
  line-height: 28px;
  margin-top: 4px;
}

.societyPage .module2 .module-box .society-box {
  display: flex;
  gap: 56px;
}

.societyPage .module2 .module-box .society-box .left {
  flex: 1;
  position: relative;
}

.societyPage .module2 .module-box .society-box .left img {
  width: 100%;
  height: 460px;
}

.societyPage .module2 .module-box .society-box .left .bot {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  padding: 48px 32px 12px 32px;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 28px;
}

.societyPage .module2 .module-box .society-box .right {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.societyPage .module2 .module-box .society-box .right .item {
  display: flex;
  padding: 24px 32px;
  background: #F5F5F5;
  border: 1px solid #F5F5F5;
  cursor: pointer;
}

.societyPage .module2 .module-box .society-box .right .item .date {
  text-align: right;
}

.societyPage .module2 .module-box .society-box .right .item .date p {
  font-size: 16px;
  color: #999999;
}

.societyPage .module2 .module-box .society-box .right .item .date p:nth-of-type(1) {
  font-size: 32px;
  color: #666666;
  margin-bottom: 5px;
}

.societyPage .module2 .module-box .society-box .right .item .line {
  width: 1px;
  height: 80px;
  background: #D8D8D8;
  margin: 0 32px;
}

.societyPage .module2 .module-box .society-box .right .item .content {
  flex: 1;
}

.societyPage .module2 .module-box .society-box .right .item .content .name {
  font-size: 20px;
  color: #333333;
}

.societyPage .module2 .module-box .society-box .right .item .content .desc {
  font-size: 16px;
  color: #666666;
  line-height: 28px;
  margin-top: 4px;
}

.societyPage .module2 .module-box .society-box .right .item.active, .societyPage .module2 .module-box .society-box .right .item:hover {
  background: #FFFFFF;
  border: 1px solid #3774EF;
}

.societyPage .module2 .module-box .society-box .right .item.active .content .name, .societyPage .module2 .module-box .society-box .right .item:hover .content .name {
  color: #3774EF;
}

@media (max-width: 1200px) {
  .societyPage .module1 .box h1 {
    font-size: 60px;
  }
  .societyPage .module1 .box h4 {
    font-size: 28px;
  }
  .societyPage .module2 {
    padding-bottom: 80px;
  }
  .societyPage .module2 .module-box {
    width: 1000px;
  }
  .societyPage .module2 .module-box .module-title {
    margin: 80px 0 48px;
    font-size: 30px;
  }
  .societyPage .module2 .module-box ul li a img {
    height: 200px;
  }
  .societyPage .module2 .module-box ul li a .box {
    padding: 20px 30px;
  }
  .societyPage .module2 .module-box ul li a .box .title {
    font-size: 18px;
  }
  .societyPage .module2 .module-box ul li a .box .desc {
    font-size: 14px;
  }
  .societyPage .module2 .module-box .society-box {
    display: flex;
    gap: 56px;
  }
  .societyPage .module2 .module-box .society-box .left {
    flex: 1;
    position: relative;
  }
  .societyPage .module2 .module-box .society-box .left img {
    width: 100%;
    height: 460px;
  }
  .societyPage .module2 .module-box .society-box .left .bot {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 48px 32px 12px 32px;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 28px;
  }
  .societyPage .module2 .module-box .society-box .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .societyPage .module2 .module-box .society-box .right .item {
    display: flex;
    padding: 24px 32px;
    background: #F5F5F5;
    border: 1px solid #F5F5F5;
    cursor: pointer;
  }
  .societyPage .module2 .module-box .society-box .right .item .date {
    text-align: right;
  }
  .societyPage .module2 .module-box .society-box .right .item .date p {
    font-size: 16px;
    color: #999999;
  }
  .societyPage .module2 .module-box .society-box .right .item .date p:nth-of-type(1) {
    font-size: 32px;
    color: #666666;
    margin-bottom: 5px;
  }
  .societyPage .module2 .module-box .society-box .right .item .line {
    width: 1px;
    height: 80px;
    background: #D8D8D8;
    margin: 0 32px;
  }
  .societyPage .module2 .module-box .society-box .right .item .content {
    flex: 1;
  }
  .societyPage .module2 .module-box .society-box .right .item .content .name {
    font-size: 20px;
    color: #333333;
  }
  .societyPage .module2 .module-box .society-box .right .item .content .desc {
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    margin-top: 4px;
  }
  .societyPage .module2 .module-box .society-box .right .item.active, .societyPage .module2 .module-box .society-box .right .item:hover {
    background: #FFFFFF;
    border: 1px solid #3774EF;
  }
  .societyPage .module2 .module-box .society-box .right .item.active .content .name, .societyPage .module2 .module-box .society-box .right .item:hover .content .name {
    color: #3774EF;
  }
}

@media (max-width: 1000px) {
  .societyPage .module1 {
    position: relative;
  }
  .societyPage .module1 img {
    height: 300px;
  }
  .societyPage .module1 .box h1 {
    font-size: 40px;
  }
  .societyPage .module1 .box h4 {
    font-size: 16px;
  }
  .societyPage .module2 {
    padding: 0 15px 40px;
  }
  .societyPage .module2 .module-box {
    width: 100%;
  }
  .societyPage .module2 .module-box .module-title {
    margin: 40px 0 20px;
    font-size: 22px;
  }
  .societyPage .module2 .module-box ul {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }
  .societyPage .module2 .module-box ul li a img {
    height: 200px;
  }
  .societyPage .module2 .module-box ul li a .box {
    padding: 15px;
  }
  .societyPage .module2 .module-box ul li a .box .title {
    font-size: 16px;
  }
  .societyPage .module2 .module-box ul li a .box .desc {
    font-size: 14px;
    line-height: 24px;
  }
  .societyPage .module2 .module-box .society-box {
    display: block;
    gap: 0;
  }
  .societyPage .module2 .module-box .society-box .left img {
    height: 320px;
  }
  .societyPage .module2 .module-box .society-box .left .bot {
    padding: 20px 25px 12px 25px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 28px;
  }
  .societyPage .module2 .module-box .society-box .right {
    display: block;
  }
  .societyPage .module2 .module-box .society-box .right .item {
    padding: 15px 20px;
    margin-top: 20px;
  }
  .societyPage .module2 .module-box .society-box .right .item .date p {
    font-size: 14px;
  }
  .societyPage .module2 .module-box .society-box .right .item .date p:nth-of-type(1) {
    font-size: 18px;
  }
  .societyPage .module2 .module-box .society-box .right .item .line {
    width: 1px;
    height: 70px;
    background: #D8D8D8;
    margin: 0 32px;
  }
  .societyPage .module2 .module-box .society-box .right .item .content .name {
    font-size: 16px;
  }
  .societyPage .module2 .module-box .society-box .right .item .content .desc {
    font-size: 13px;
    line-height: 24px;
  }
  .societyPage .module2 .module-box .society-box .right .item.active, .societyPage .module2 .module-box .society-box .right .item:hover {
    background: #FFFFFF;
    border: 1px solid #3774EF;
  }
  .societyPage .module2 .module-box .society-box .right .item.active .content .name, .societyPage .module2 .module-box .society-box .right .item:hover .content .name {
    color: #3774EF;
  }
}
